
/*
-----------------------------------------------------
ameblo CSS Skin Settings
FileName:   common.css
Version:    2007.08.22
Skin for:	ad_fairy_pola
-----------------------------------------------------
*/

/* ----------------------- common ----------------------- */
body#mainIndex {
margin: 0;
padding:0 0 20px 0;
text-align:center;
}
#frame{
text-align:left;
}
#sub_a,#sub_b,#main{
padding-top:15px;
overflow:hidden;
}
img {
border: 0;
}
a{color:#E61A0F;}
.page a,
#footer_ad a,
#reader_list a,
#rss a{color:#ffffff;}
#message a,
#comment_module a,
#trackback a{color:#243394;}
a:link {text-decoration: none}
a:visited {text-decoration: none}
a:hover {text-decoration: underline}
input,textarea{font-size:12px}

p{
margin: 0;
padding: 0;
}
.menu_frame ul,
.menu_frame li,
.menu_frame dl,
.menu_frame dt,
.menu_frame dd,
#comment_module ul,
#comment_module li,
#trackback ul,
#trackback li,
#reader_list ul,
#reader_list li,
#favorite_list ul,
#favorite_list li,
#bookmark_list ul,
#bookmark_list li{
list-style-type:none;
margin: 0;
padding: 0;
}
/* ----------------------- header ----------------------- */
#header{
height:305px;
}

#header h1{
	display: block;
	width: 808px;
	height: 305px;
	margin: 0;
	text-indent: -9999px;
}
#header h1 a{
	display: block;
	width: 808px;
	height: 305px;
	background: url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/header.jpg) no-repeat 0 0;
}

#header h2{
display:none;
}

/* ----------------------- footArea ----------------------- */

/* ----------------------- font-information ----------------------- */
body{
color:#000000;
font-size:12px;
}
.list{
font-size:10px;
}
#header h1 a,
#header h1{
color: #006600;
font-size: 25px;
font-weight: bold;
line-height: 1.15;
}
#header h2{
color:#000000;
font-size:11px;
font-weight: normal;
line-height:1.15;
}
.menu_title {
color: #000000;
font-size:12px;
font-weight: bold;
}
.mainMenu {
font-size: 11px;
line-height: 1.3;
}
#sub_a{
color:#E61A0F;
}
#calendar table {
font-size:11px;
line-height:1.3;
}
#ranking *{
font-size: 12px;
line-height: 1.4;
}
#ranking .rank_ttl{
font-weight:bold;
}
#ameblo{
color:#ffffff;
font-size: 10px;
}
#ameblo p{
line-height: 1.25;
}
#rss {
color:#ffffff;
font-size: 12px;
}
h3.title {
font-size: 12px;
font-weight: bold;
color:#ffffff;
}
.label {
font-weight: bold;
}
#message{
color:#ffffff;
}
.entry .contents,
#message .contents{
font-size: 12px;
line-height: 1.5;
}
.entry .theme{
font-size: 10px;
color:#000000;
}
.entry .title{
font-size:15px;
font-weight:bold;
color: #000000;
}
.entry .title a{
color: #000000;
}
.entry .foot {
font-size:10px;
}
#comment_module,
#trackback {
color:#ffffff;
line-height: 1.5;
}
#comment_module .error{
color:#243394;
margin-top: 20px;
padding-bottom: 10px;
}
#comment_module p.list {
font-size: 10px;
}
.page{
color:#FFFFFF;
}
/* ----------------------- background-color-control ----------------------- */
body {
background-color: #FFFFFF;
}
#frame {
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/frame_footer.gif) left bottom no-repeat;
padding:0 0 10px 0;
}
#subFrame{
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/frame_bg.gif) left top repeat-y;
}
/* ----------------------- menu_element_basis ----------------------- */
.mainMenu{
margin:0;
padding:0;
}
#calendar.mainMenu,
#recent_comment.mainMenu,
#reader.mainMenu,
#recent_entries.mainMenu{
background:#FDE9E7;
margin:0 0 4px 0;
padding:0 0 15px 0;
}
.menu_title {
margin:0;
padding:0 0 8px 0;
text-indent:-9999px;
height:30px;
}
#calendar .menu_frame,
#recent_comment .menu_frame,
#recent_entries .menu_frame{
overflow:hidden;
width:170px;
padding:0 10px;
}

/* ----------------------- menu_element_background ----------------------- */
#calendar .menu_title{
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/calendar.gif) left top no-repeat;
}
#recent_comment .menu_title{
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/recent_comments.gif) left top no-repeat;
}
#reader .menu_title{
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/readers.gif) left top no-repeat;
}
#recent_entries .menu_title{
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/recent_entries.gif) left top no-repeat;
}


/* ----------------------- menu_elements_margin_leftright ----------------------- */
.mainMenu ul,
.mainMenu dl,
.mainMenu p,
.list,
.link_blog,
#archives select,
#theme_list select,
#search form{
margin-left: 6px;
margin-right: 6px;
}
p.list,
p.link_blog {
padding-top: 5px;
}

/* ----------------------- each menu setting ----------------------- */
/*profile*/
#profile p{
display: block;
}

/*readers*/
#reader dl {
margin-bottom: 7px;
}
#reader dt{
margin-left:3px;
}
#reader dd{
padding:0 10px;
}
#reader ul {
margin-top: 5px;
padding:0 10px;
}
#reader p.contents{
display: inline;
padding-left:10px;
}
#reader p.list{
display: inline;
padding-right:10px;
}

/*calendar*/
#calendar{
}
#calendar .menu_frame {
text-align:center;
}
#calendar table {
width: 168px;
margin:0 auto;
}
#calendar caption {
padding:5px 0px;
width: 168px;
margin:0 auto;
}
#calendar caption a{
padding:0px 5px;
}
#calendar td,
#calendar th {
text-align:center;
padding:0px;
}
#calendar td a {
color:#CC0000;
text-decoration: underline;
}

/*theme_list*/
/*recent_entries*/
/*archives*/

/*search*/
#search form{
margin-top: 7px;
margin-bottom: 7px;
}
#search .searchbox{
width: 100px;
}
#search .searchbtn{
width: 40px;
}

/*favorites*/

/*bookmarks*/

/*recent_comment*/

/*ranking*/
#ranking .rank_ttl{
display: block;
}
#ranking .rank{
display: block;
padding-top: 3px;
padding-bottom: 3px;
}
#ranking a{
background-image: url(//stat.ameba.jp/p_skin/green/img/icon.gif);
background-repeat: no-repeat;
background-position: left center;
padding-left: 9px;
}
#ranking img{
margin-left: 5px;
}
#ranking .rank_all,
#ranking .rank_genre {
margin-bottom: 8px;
}
/* ----------------------- advertising ----------------------- */
#advertising {
border: 1px solid #ABDD00;
background-color: #FFFFFF;
}
#advertising .menu_title {
background-color: #ABDD00;
background-image: none;
color: #FFFFFF;
margin: 1px;
padding-left: 7px;
border-bottom: none;
}
#adJavaScript .HBgColor{background-color: #FFFFFF;}
#adJavaScript .HTitleColor{color: #0000ff;}
#adJavaScript .HTextColor{color: #000000;}
#adJavaScript .HUrlColor{color: #0000ff;}

/* ----------------------- advertising2 ----------------------- */
#advertising2 {
text-align: center;
padding-top:10px;
}
#advertising2 .menu_title {
background-image: none;
height: 12px;
text-indent: 0px;
color: #000000;
border: 0px;
}
#adJavaScript2 .HBgColor{background-color: #FFFFFF;}
#adJavaScript2 .HTitleColor{color: #0000ff;}
#adJavaScript2 .HTextColor{color: #000000;}
#adJavaScript2 .HUrlColor{color: #0000ff;}

/*ameblo*/
#ameblo{
margin:20px 0 0 0;
padding:10px 0 0 0;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
text-align: center;
}
#ameblo p{
text-align: left;
padding-right: 7px;
padding-bottom: 10px;
padding-left: 7px;
}
#ameblo li {
display: block;
padding-bottom:5px;
text-align:center;
}
#ameblo #btn_blog{
margin-left:2px;
}

/*RSS*/
#rss{
margin:0;
padding:0 0 20px 0;
border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
margin:0 auto;
background-image: none;
text-align: center;
}

/*plugin*/
.plugin{
margin-bottom:15px;
text-align: center;
}

/* ----------------------- MainColumn ----------------------- */
#main {
padding-bottom: 10px;
}
/*message*/
#message{
overflow:hidden;
width:565px;
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/message_footer.gif) left bottom no-repeat;
padding:0 0 10px 0;
margin:0 0 22px 0;
}
#message .contents{
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/message_header.gif) left top no-repeat;
padding:30px 0 0 0;
}
#message .subContents{
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/message_bg.gif) left top repeat-y;
padding:5px 15px;
}
/*entries*/
.entry{
overflow:hidden;
width:565px;
margin-bottom: 20px;
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/entry_bg.gif) left top repeat-y;
}
.entry .entry_head{
overflow:hidden;
width:513px;
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/entry_header.gif) left top no-repeat;
padding:30px 26px 5px 26px;
}
.entry .date{
display: block;
text-align:right;
}
.entry .name,
.entry .theme,
.entry .title{
display: block;
padding:0 26px 10px 26px;
margin:0;
}
.entry .contents{
padding:0 26px;
}
.entry .foot{
text-align: right;
padding:20px 26px 17px 0;
background:url(//stat100.ameba.jp/p_skin/ad_fairy_pola/img/entry_footer.gif) left bottom no-repeat;
}

/*page*/
.page{
margin-right: auto;
margin-left: auto;
text-align: center;
margin-bottom:25px;
}

#footer_ad{
margin-right: auto;
margin-left: auto;
text-align: center;
margin-top: 20px;
margin-bottom: 10px;
}


h3.title {
margin-bottom: 10px;
margin-top: 5px;
}

/*trackback*/
#trackback{
overflow:hidden;
width:513px;
margin:25px auto 10px auto;
padding:0;
border-top: 1px solid #ffffff;
}
#trackback p.tr_URL {
margin-bottom: 10px;
}
#trackback ul {
margin-bottom: 10px;
}

/*comment_module*/
#comment_module h3.title {
margin-bottom: 0px;
}
#comment_module p.list {
margin: 0px 0px 10px 0px;
padding: 0px;
}
#comment_module{
overflow:hidden;
width:513px;
margin:25px auto 10px auto;
padding:0;
border-top: 1px solid #ffffff;
}
#comment_module .each_comment {
margin-bottom: 10px;
}
#comment_module .comment_footer {
margin-top: 5px;
padding-top: 5px;
border-top: 1px dashed  #ffffff;
}
#comment_module .error{
margin-top: 20px;
padding-bottom: 10px;
}
#comment_module label{
display: block;
float: left;
width: 70px;
text-align: right;
}
#f_name,#f_url,#f_title,#f_com{
display:inline;
width: 250px;
margin-bottom: 3px;
margin-left: 6px;
}
#comment_module form ul {
width: 340px;
margin-left: auto;
margin-right: auto;
}
#comment_module form li {
display: block;
width: 340px;
margin-bottom: 5px;
}
#comment_module li.lastItem {
display: block;
width: 330px;
margin-bottom: 5px;
text-align: right;
}
#comment_module .button {
margin-left: 5px;
font-size: 11px;
width: 80px;
}

/*reader_list*/
#reader_list ul{
width:100%;
}
#reader_list li{
padding-bottom: 2px;
margin-bottom: 8px;
border-bottom: 1px dashed #ffffff;
}
#reader_list .reader_blog {
display:block;
margin-top:2px;
}

/*favorite_list*/
#favorite_list ul{
width:100%;
}
#favorite_list li{
padding-bottom: 2px;
margin-bottom: 8px;
border-bottom: 1px solid #333333;
}
#favorite_list .favorite_blog {
display:block;
margin-top:2px;
}

/*bookmark_list*/
#bookmark_list ul{
width: 100%;
}
#bookmark_list li{
margin-bottom: 3px;
}

/*recent_entries_list*/
#recent_entries_list ul{
width: 100%;
}
#recent_entries_list li{
padding-bottom: 2px;
margin-bottom: 8px;
border-bottom: 1px solid #333333;
}

/*ad*/
#sideTextAd,
#broadText1,
#broadText2{
display:none;
}

#freespace *{
margin:0;
padding:0;
}
#menu{
padding:0 0 5px 0;
}

/***************************************/
#entry_profile{
}
#entry_profile .ep_person{
border-top:1px dashed #999999;
padding:5px 0 25px 0;
}
#entry_profile .ep_person2{
border-top:2px solid #333333;
padding:5px 0 25px 0;
}
#entry_profile .ep_person3{
border-top:6px double #333333;
padding:5px 0 25px 0;
}
#entry_profile .contents01 h4{
margin:0;
padding:0 0 5px 0;
font-size:20px;
}
#entry_profile .contents01 .area01{
width:160px;
padding:1px;
border:1px solid #cccccc;
float:left;
}
#entry_profile .contents01 .area02{
float:left;
width:334px;
padding:0 0 0 15px;
}
#entry_profile .contents01 .area02 p{
padding-bottom:5px;
}
#entry_profile .contents01 .area02 span{
font-weight:bold;
color:#990000;
}


#entry_profile .ep_person:after,
#entry_profile .ep_person2:after,
#entry_profile .contents01:after,
#entry_profile .contents01 .area01:after,
#entry_profile .contents01 .area02:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#entry_profile .ep_person,
#entry_profile .ep_person2,
#entry_profile .contents01,
#entry_profile .contents01 .area01,
#entry_profile .contents01 .area02{
display: inline-table;
zoom:1;
}
/* Hides from IE-mac \*/
* html #entry_profile .ep_person,
* html #entry_profile .ep_person2,
* html #entry_profile .contents01,
* html #entry_profile .contents01 .area01,
* html #entry_profile .contents01 .area02{height: 1%;}
#entry_profile .ep_person,
#entry_profile .ep_person2,
#entry_profile .contents01,
#entry_profile .contents01 .area01,
#entry_profile .contents01 .area02{display: block;}
/* End hide from IE-mac */

.footTextlinkAme a{color:#FFF;}